:root {
  --black: #000;
  --transparent: #1e1e1e00;
  --color-3: #8bc63e;
  --color-2: #66952c;
  --white: white;
  --font-family: Inter, sans-serif;
  --text-color: #4f4f4f;
  --brown: #ac5a08;
  --color-4: white;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.hero-section {
  background-color: var(--black);
  justify-content: space-around;
  align-items: center;
  height: 100vh;
  display: flex;
  position: relative;
}

.navbar-logo-left {
  z-index: 99999999;
  background-color: #0000;
  margin-top: 0;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  border: 4px solid var(--transparent);
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding: 10px 0;
}

.navbar-logo-left-container.greenasf {
  border: 4px solid var(--color-3);
  background-color: var(--color-2);
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding: 10px 0;
}

.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 54px;
  padding-right: 54px;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  max-width: 1024px;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: var(--white);
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #ccccccbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: var(--white);
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #ffffffbf;
}

.button-primary {
  background-color: var(--white);
  color: var(--color-2);
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 30px;
  padding: 12px 25px;
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;
}

.button-primary:hover {
  background-color: var(--color-3);
  color: var(--white);
  font-weight: 700;
}

.body {
  font-family: var(--font-family);
  color: var(--text-color);
  font-size: 16px;
}

.image {
  opacity: .57;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.image:hover {
  font-weight: 700;
}

.heading {
  opacity: 1;
  color: var(--transparent);
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--white);
  text-transform: uppercase;
  padding-left: 20px;
  font-size: 100px;
  font-weight: 800;
  line-height: 100px;
}

.container-2 {
  z-index: 2435465;
  flex-flow: column;
  order: 0;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.text-span {
  color: var(--white);
}

.text-span-2 {
  color: #1e1e1e00;
  -webkit-text-stroke-width: 2px;
  font-family: Open Sans, sans-serif;
}

.partners {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  border: 5px solid var(--color-3);
  background-color: var(--color-2);
  border-radius: 1px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  height: 110px;
  display: flex;
}

.scroll-down-animation {
  width: 80px;
  height: 150px;
}

.scroll-animation {
  justify-content: center;
  align-items: flex-end;
  width: 100px;
  height: 500px;
  margin-left: 0;
  display: flex;
}

.section-whatwedo {
  background-image: url('../images/group.png');
  background-position: 0 0;
  background-size: auto;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 100vh;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.lines1 {
  background-color: var(--color-3);
  width: 2px;
  height: 250px;
}

.div-block {
  display: flex;
}

.div-block-2 {
  background-color: var(--color-3);
  width: 100px;
  height: 2px;
  margin-top: 100px;
}

.div-block-3, .div-block-4 {
  background-color: var(--color-3);
  width: 100px;
  height: 2px;
}

.image-2 {
  z-index: 1;
  margin-left: 50px;
  position: absolute;
  inset: 0 auto 0%;
}

.wrapper {
  flex-flow: column;
  width: 1024px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.heading-2 {
  color: var(--color-2);
  text-align: center;
  flex: 0 auto;
  margin-left: 0;
  padding-left: 470px;
  font-size: 48px;
}

.heading-2.heading-3 {
  padding-left: 0;
}

.spacer {
  height: 127px;
}

.spacer2 {
  height: 40px;
}

.greendiv {
  z-index: 2;
  border: 4px solid var(--color-3);
  background-color: var(--color-2);
  border-radius: 30px 30px 30px 10px;
  justify-content: center;
  align-items: center;
  width: 450px;
  height: 100px;
  margin-bottom: 15px;
  display: flex;
  position: relative;
}

.paragraph {
  color: var(--white);
  text-align: center;
  width: 400px;
  margin-bottom: 0;
}

.image-3 {
  width: 330px;
  height: 330px;
  margin-left: 10px;
}

.projects-link {
  justify-content: flex-start;
  align-items: center;
  max-width: 1024px;
  margin-left: 0;
  margin-right: auto;
  text-decoration: none;
  display: flex;
}

.text-block {
  color: var(--color-2);
  padding-left: 5px;
  text-decoration: underline;
}

.section {
  color: var(--text-color);
  background-image: url('../images/bg-partners.png');
  background-position: 0 0;
  background-size: auto;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 150px;
  padding-bottom: 34px;
  display: flex;
}

.partners-heading {
  z-index: 3;
  color: var(--color-2);
  margin-bottom: 20px;
  font-size: 48px;
  font-weight: 800;
  line-height: 48px;
  position: relative;
}

.partners-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  display: flex;
}

.partners-card {
  background-color: var(--color-2);
  border-radius: 30px 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 230px;
  height: 250px;
  display: flex;
  box-shadow: 4px 4px 10px #00000040;
}

.top-card {
  background-color: var(--color-3);
  border-radius: 30px 10px 30px 30px;
  justify-content: center;
  align-items: center;
  height: 100px;
  display: flex;
}

.text-block-2 {
  color: var(--white);
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  display: flex;
}

.partners-text {
  color: var(--white);
  padding-left: 5px;
  text-decoration: underline;
}

.partners-link {
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  display: flex;
}

.image-4 {
  width: 17px;
  height: 17px;
}

.image-5 {
  width: 24px;
  height: 24px;
}

.text-block-3 {
  padding-bottom: 4px;
}

.partners-heading-strategic {
  color: var(--color-2);
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 700;
  line-height: 48px;
}

.strategic-wrap {
  justify-content: center;
  align-items: center;
  display: flex;
}

.strategic-card-wrap {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  display: flex;
}

.strategic-card {
  background-color: var(--color-3);
  border-radius: 30px 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 175px;
  height: 77px;
  display: flex;
  box-shadow: 2px 4px 5px #00000040;
}

.strategic-subheading {
  color: var(--white);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  font-size: 24px;
  font-weight: 500;
}

.text-block-4 {
  color: var(--color-2);
  text-align: center;
  font-size: 12px;
  font-weight: 700;
}

.why-wrapper {
  justify-content: center;
  align-items: center;
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.text-icon {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 40%;
  padding-left: 35px;
  padding-right: 35px;
  display: flex;
}

.cards-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 42px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  display: grid;
}

.heading-3 {
  color: var(--color-2);
  text-align: center;
  font-size: 42px;
  line-height: 50px;
}

.paragraph-2 {
  text-align: center;
  margin-bottom: 30px;
}

.button {
  border: 5px solid var(--color-3);
  background-color: var(--color-2);
  border-radius: 20px 20px 20px 10px;
  padding: 12px 35px;
}

.image-6 {
  margin-top: 50px;
}

.card-why {
  border: 1px solid var(--color-2);
  box-shadow: 0 5px 0 0 var(--color-2);
  border-radius: 30px 30px 30px 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 200px;
  display: flex;
}

.paragraph-3 {
  width: 220px;
  height: 80px;
  margin-top: 3px;
  font-size: 14px;
}

._1px-splitter {
  background-color: var(--color-2);
  width: 220px;
  height: 1px;
}

.heading-4 {
  font-size: 18px;
}

.heading-card-why {
  color: var(--color-2);
  font-size: 18px;
  font-weight: 600;
}

.header-icon-wrap {
  justify-content: flex-start;
  align-items: center;
  width: 225px;
  display: flex;
}

.icon-wrap {
  background-image: linear-gradient(132deg, #66952c, #6fbf0b);
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 49px;
  height: 49px;
  margin-right: 5px;
  display: flex;
}

.image-7 {
  width: 32px;
  height: 32px;
  margin-left: auto;
  margin-right: auto;
}

.heading-card-why-b {
  color: var(--color-2);
  font-size: 18px;
  font-weight: 600;
}

.card-why-b {
  border: 1px solid var(--brown);
  box-shadow: 0 5px 0 0 var(--brown);
  border-radius: 30px 30px 30px 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 200px;
  display: flex;
}

._1px-splitter-b {
  background-color: var(--brown);
  width: 220px;
  height: 1px;
}

.icon-wrap-b {
  background-image: linear-gradient(132deg, #ac5a08, #e59647);
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 49px;
  height: 49px;
  margin-right: 5px;
  display: flex;
}

.heading-card-why-y {
  color: #f7c100;
  font-size: 18px;
  font-weight: 600;
}

.card-why-y {
  border: 1px solid #f7c100;
  border-radius: 30px 30px 30px 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 200px;
  display: flex;
  box-shadow: 0 5px #f7c100;
}

.icon-wrap-y {
  background-image: linear-gradient(132deg, #f7c100, #eaba0f);
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 49px;
  height: 49px;
  margin-right: 5px;
  display: flex;
}

.image-8 {
  width: 32px;
  height: 32px;
}

.card-why-blue {
  color: #4f4f4f;
  border: 1px solid #2095d1;
  border-radius: 30px 30px 30px 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 200px;
  display: flex;
  box-shadow: 0 5px #2095d1;
}

.heading-card-why-blue {
  color: #2095d1;
  font-size: 18px;
  font-weight: 600;
}

.icon-wrap-blue {
  background-image: linear-gradient(132deg, #4190eb, #7fc1cb);
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 49px;
  height: 49px;
  margin-right: 5px;
  display: flex;
}

.section-2 {
  background-image: url('../images/bg-why.png');
  background-position: 0 0;
  background-size: auto;
  padding-top: 80px;
  padding-bottom: 80px;
}

._1px-splitter-y {
  background-color: #f7c100;
  width: 220px;
  height: 1px;
}

._1px-splitter-blue {
  background-color: #1f95d1;
  width: 220px;
  height: 1px;
}

.card-why-black {
  border: 1px solid #000;
  border-radius: 30px 30px 30px 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 200px;
  display: flex;
  box-shadow: 0 5px #000;
}

.heading-card-why-black {
  color: var(--black);
  font-size: 18px;
  font-weight: 600;
}

._1px-splitter-black {
  background-color: var(--black);
  width: 220px;
  height: 1px;
}

.icon-wrap-black {
  background-image: linear-gradient(132deg, var(--black), #687459);
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 49px;
  height: 49px;
  margin-right: 5px;
  display: flex;
}

.card-why-light {
  border: 1px solid var(--color-3);
  box-shadow: 0 5px 0 0 var(--color-3);
  border-radius: 30px 30px 30px 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 200px;
  display: flex;
}

.heading-card-why-light {
  color: var(--color-2);
  font-size: 18px;
  font-weight: 600;
}

.icon-wrap-copy {
  background-image: linear-gradient(132deg, #80cc28, #b0d780);
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 49px;
  height: 49px;
  margin-right: 5px;
  display: flex;
}

.image-9 {
  width: 1024px;
  max-width: 1024%;
  padding-bottom: 15px;
}

.contact-form-wrap {
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.heading-contact {
  color: var(--color-2);
  font-size: 48px;
  line-height: 50px;
}

.contact-left {
  flex-flow: column;
  justify-content: space-between;
  width: 30%;
  height: 600px;
  margin-right: 20px;
  display: flex;
}

.div-block-5 {
  border: 1px solid var(--color-2);
  box-shadow: 0 4px 0 0 var(--color-2);
  background-color: #f6f5fd;
  border-radius: 30px 30px 30px 10px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 500px;
  height: 600px;
  padding: 40px;
  display: flex;
}

.textarea {
  border-style: none none solid;
  border-width: 1px;
  border-color: black black var(--color-2);
  color: var(--color-2);
  background-color: #fff0;
  margin-bottom: 20px;
}

.select-field {
  background-color: var(--color-2);
  color: var(--white);
  border-radius: 10px;
  margin-bottom: 150px;
}

.text-block-5 {
  color: var(--color-2);
  margin-bottom: 20px;
  padding-bottom: 0;
}

.submit-button {
  border: 2px solid var(--color-3);
  background-color: var(--color-2);
  border-radius: 10px;
  padding-left: 50px;
  padding-right: 50px;
}

.footer-light {
  background-color: var(--color-2);
  background-image: url('../images/bg-partners.png');
  background-position: 0 0;
  background-size: auto;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px 40px;
  position: relative;
}

.container-3 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper-two {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer-block-two {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-title {
  color: var(--white);
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.footer-link-two {
  color: var(--white);
  margin-top: 20px;
  text-decoration: none;
}

.footer-link-two:hover {
  color: var(--white);
}

.footer-form {
  width: 315px;
  max-width: 100%;
  margin-bottom: 0;
}

.footer-form-block {
  justify-content: center;
  align-items: center;
  margin-top: 24px;
  display: flex;
}

.footer-form-field {
  border: 1px solid #a6b1bf;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  height: 48px;
  margin-bottom: 0;
  padding: 12px 16px;
  font-size: 14px;
  line-height: 22px;
  transition: all .2s;
}

.footer-form-field:hover, .footer-form-field:focus {
  border-color: #76879d;
}

.footer-form-field::placeholder {
  color: #1a1b1fcc;
  font-size: 14px;
  line-height: 22px;
}

.footer-form-submit {
  background-color: var(--black);
  background-image: url('../images/arrow.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 50px;
  height: 48px;
  transition: all .2s;
}

.footer-form-submit:hover {
  background-color: var(--color-4);
}

.footer-divider-two {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  padding-bottom: 30px;
  display: flex;
}

.footer-copyright {
  color: var(--white);
}

.footer-social-block-two {
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.info-s {
  justify-content: flex-start;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.text-block-6 {
  color: var(--color-2);
  padding-left: 10px;
  text-decoration: none;
}

.image-10 {
  background-color: #908b8b;
}

.news {
  background-image: url('../images/bg-partners.png');
  background-position: 0 0;
  background-size: auto;
  height: 80vh;
}

.collection-list-wrapper {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

.news-wrapper {
  padding: 0;
}

.news-heading {
  color: var(--color-2);
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

.text-block-7 {
  height: 150px;
  font-size: 14px;
}

.heading-6 {
  color: var(--color-2);
  height: 50px;
  margin-top: 0;
  font-size: 20px;
  line-height: 25px;
}

.time-read {
  justify-content: space-between;
  align-items: center;
  padding-top: 5px;
  padding-bottom: 5px;
  display: flex;
}

.image-11 {
  object-fit: cover;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  width: 100%;
  height: 200px;
}

.image-12 {
  width: 15px;
  height: 15px;
}

.text-block-8 {
  padding-left: 5px;
  font-size: 10px;
  font-weight: 600;
}

.div-block-6 {
  background-color: var(--white);
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 10px;
  height: 300px;
  margin-bottom: 50px;
  padding-bottom: 20px;
  padding-left: 13px;
  padding-right: 13px;
  box-shadow: 1px 1px 10px #0003;
}

.image-13 {
  margin: 20px 0 0 auto;
  display: block;
}

.section-partners {
  background-color: #fff;
  background-image: url('../images/group.png');
  background-position: 100%;
  background-size: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 150px;
  padding-bottom: 100px;
}

.image-funfacts {
  border: 4px solid var(--color-3);
  background-color: var(--color-3);
  border-radius: 30px 10px 30px 30px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 400px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  position: relative;
  box-shadow: 3px 2px 4px #0003;
}

.rich-text-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: var(--white);
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding-bottom: 0;
  font-size: 12px;
  display: flex;
}

.image-14 {
  margin-top: 0;
  margin-bottom: 0;
}

.wrapper-partners {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

.text-wrapper {
  background-color: var(--color-2);
  border-radius: 0 0 20px 10px;
  width: 400px;
  height: 225px;
  margin-top: -26px;
  padding: 10px 20px;
  box-shadow: 3px 2px 4px #0003;
}

.bubbles {
  justify-content: space-around;
  display: flex;
}

.bubble-card {
  border: 1px solid var(--color-3);
  color: var(--color-3);
  border-radius: 30px;
  margin-top: 5px;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: 300;
}

.text-block-9 {
  padding-bottom: 48px;
}

.link {
  color: var(--white);
  text-align: right;
  width: 100%;
  margin-left: auto;
  margin-right: 0;
  padding-bottom: 50px;
  padding-right: 20px;
  text-decoration: none;
}

.body-2 {
  font-family: var(--font-family);
}

.paragraph-4 {
  color: var(--color-4);
  margin-top: 30px;
}

.partners-link-page {
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 0;
  padding-bottom: 5px;
  padding-right: 0;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  display: flex;
}

.heading-partners {
  color: var(--color-2);
  text-align: center;
  max-width: 1024px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: 64px;
  line-height: 70px;
}

.text-block-10 {
  color: var(--text-color);
  text-align: center;
  max-width: 1024px;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  font-size: 18px;
}

.logo-wrapper {
  justify-content: center;
  align-items: center;
  height: 50px;
  margin-top: 10px;
  margin-bottom: 0;
  display: flex;
}

.collection-list-wrapper-2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.collection-item {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.partners-link-2 {
  justify-content: flex-start;
  align-items: center;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  display: flex;
}

.news-link {
  justify-content: flex-start;
  align-items: center;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 5px;
  text-decoration: none;
  display: flex;
}

.collection-item-2 {
  padding-left: 0;
}

.text-block-11 {
  letter-spacing: 1px;
  margin-left: auto;
  margin-right: 0;
  font-size: 10px;
}

.icon.extra-small-icon {
  width: .5rem;
  height: .5rem;
}

.utility-image-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: relative;
  inset: 0%;
}

.utility-aspect-239x1 {
  aspect-ratio: 2.39;
  position: relative;
}

.grid-layout {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-layout.desktop-8-column {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.grid-layout.grid-gap-s {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}

.desktop-8-column {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.utility-margin-top-4rem {
  margin-top: 4rem;
}

.utility-max-width-50 {
  max-width: 50rem;
}

.utility-margin-horizontal-auto {
  margin-left: auto;
  margin-right: auto;
}

.flex-layout {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  display: flex;
}

.flex-layout.flex-vertical {
  flex-direction: column;
}

.flex-layout.flex-vertical.y-center {
  justify-content: center;
}

.flex-layout.flex-vertical.x-center, .flex-layout.y-center {
  align-items: center;
}

.flex-layout.x-space-between {
  justify-content: space-between;
}

.flex-layout.flex-gap-xs {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.flex-layout.wrap {
  flex-wrap: wrap;
}

.flex-layout.flex-gap-s {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}

.flex-layout.x-center {
  justify-content: center;
}

.flex-layout.flex-gap-xxs {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
}

.y-center {
  align-items: center;
}

.text-link {
  color: #146ef5;
  font-weight: 700;
  text-decoration: underline;
  display: inline;
}

.utility-text-decoration-none {
  text-decoration: none;
}

.utility-text-secondary {
  color: #0009;
}

.utility-padding-all-0 {
  padding: 0;
}

.slider-slide.utility-padding-all-0 {
  padding-left: 0;
  padding-right: 0;
}

.eyebrow.utility-margin-bottom-0, .heading-5.utility-margin-bottom-0, .utility-margin-bottom-0, .paragraph-xxl.utility-margin-bottom-0 {
  margin-bottom: 0;
}

.icon-small {
  width: 1.25rem;
  height: 1.25rem;
}

.utility-margin-top-2rem {
  margin-top: 2rem;
}

.utility-margin-bottom-2rem {
  margin-bottom: 2rem;
}

.pricing-4-tabs-menu.utility-margin-bottom-2rem {
  justify-content: flex-start;
  position: relative;
}

.x-center {
  justify-items: center;
}

.tag {
  color: #000;
  background-color: #0000001a;
  border: 1px solid #0000;
  border-radius: .25rem;
  padding: .25rem .5rem;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  text-decoration: none;
  transition: border-color .2s, color .2s, background-color .2s;
  display: inline-block;
}

.divider {
  background-color: #0000001a;
  width: 100%;
  height: 1px;
}

.avatar {
  background-color: #f0f0f0;
  border-radius: 100rem;
  width: 4rem;
  height: 4rem;
  position: relative;
  overflow: hidden;
}

.utility-margin-bottom-1rem {
  margin-bottom: 1rem;
}

.inline-figure-0 {
  max-width: 1280px;
}

.image-15 {
  padding-top: 20px;
  padding-bottom: 0;
}

.text-block-12 {
  color: var(--color-2);
}

.body-3 {
  font-family: Inter, sans-serif;
}

.rich-text-block-2 {
  color: var(--black);
}

.heading-7 {
  color: var(--color-2);
  margin-top: 0;
}

.collection-list {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  max-width: 850px;
  display: flex;
}

.link-block {
  color: var(--text-color);
  text-decoration: none;
}

.section-3 {
  flex-flow: row;
  justify-content: flex-end;
  align-items: center;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 200px;
  padding-bottom: 100px;
}

.collection-list-2 {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.body-4 {
  background-image: url('../images/bg-partners.png');
  background-position: 0 0;
  background-size: auto;
  font-family: Inter, sans-serif;
}

.code-embed {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-7 {
  z-index: 9999;
  background-color: #519de2;
  background-image: linear-gradient(#519de2, #75bad0);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 35px;
  display: none;
  position: relative;
}

.link-2 {
  color: var(--white);
}

.div-block-8 {
  width: 50px;
  height: 50px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.link-block-2 {
  background-image: linear-gradient(#4d99e6, #6eb4d4);
  border-radius: 30px;
  justify-content: flex-start;
  align-items: center;
  height: 50px;
  margin-left: 20px;
  font-weight: 700;
  display: flex;
  position: static;
  inset: auto auto 0% 0%;
  box-shadow: 7px 2px 5px #0003;
}

.div-block-9 {
  position: absolute;
}

.image-16 {
  padding: 10px;
}

.text-block-13 {
  color: var(--white);
  margin-right: 0;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 14px;
  text-decoration: underline;
  display: none;
}

.div-block-10 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .heading {
    font-size: 70px;
    line-height: 80px;
  }

  .image-2 {
    width: 800px;
    margin-left: 0;
  }

  .wrapper {
    width: 850px;
  }

  .heading-2 {
    margin-bottom: 0;
  }

  .spacer {
    height: 90px;
  }

  .greendiv {
    width: 300px;
  }

  .why-wrapper {
    flex-flow: column;
  }

  .text-icon {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-3 {
    font-size: 38px;
  }

  .image-9 {
    width: 700px;
  }

  .heading-contact {
    font-size: 30px;
  }

  .contact-left {
    margin-right: 30px;
  }

  .div-block-5 {
    width: 400px;
    height: 550px;
  }

  .container-3 {
    max-width: 728px;
  }

  .footer-wrapper-two {
    flex-wrap: wrap;
  }

  .footer-form {
    width: 100%;
    margin-top: 40px;
  }

  .footer-form-container {
    max-width: 350px;
  }

  .collection-list-wrapper {
    padding: 16px 10px;
  }

  .news-heading {
    text-align: center;
  }

  .heading-6 {
    font-size: 18px;
  }

  .news-link {
    text-align: left;
    justify-content: center;
    align-items: center;
  }

  .collection-item-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .icon {
    color: var(--white);
  }

  .y-center {
    align-items: center;
  }

  .utility-padding-all-0 {
    padding: 0;
  }

  .utility-margin-bottom-0 {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .contact-form-wrap {
    flex-flow: column;
  }

  .contact-left, .div-block-5 {
    width: 90%;
  }

  .footer-light {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-form-submit {
    background-color: var(--color-3);
    background-image: none;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-social-block-two {
    margin-top: 20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .news {
    height: auto;
  }

  .div-block-6 {
    height: 200px;
  }

  .grid-layout.grid-gap-s {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .grid-layout.mobile-landscape-1-column {
    grid-template-columns: 1fr;
  }

  .utility-margin-top-4rem {
    margin-top: 2rem;
  }

  .masonry-layout.mobile-landscape-1-column {
    column-count: 1;
  }

  .utility-padding-all-0 {
    padding: 0;
  }

  .utility-margin-bottom-0 {
    margin-bottom: 0;
  }

  .utility-margin-top-2rem {
    margin-top: 1rem;
  }

  .utility-margin-bottom-2rem {
    margin-bottom: 1rem;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    flex-flow: column;
  }

  .navbar-logo-left-container.shadow-three {
    border-top-style: none;
  }

  .container {
    max-width: none;
    padding-left: 10px;
    padding-right: 10px;
  }

  .navbar-wrapper {
    width: 320px;
    margin-left: auto;
    margin-right: auto;
  }

  .nav-menu-two {
    background-color: var(--color-2);
    flex-direction: column;
  }

  .heading {
    padding-left: 10px;
    font-size: 30px;
    line-height: 50px;
  }

  .container-2 {
    flex: 1;
    justify-content: center;
    align-items: center;
    padding-top: 30px;
    display: flex;
  }

  .text-span {
    font-size: 45px;
  }

  .text-span-2 {
    font-size: 45px;
    line-height: 20px;
  }

  .partners {
    height: 90px;
  }

  .scroll-animation {
    width: 100%;
    height: auto;
  }

  .image-2 {
    width: 320px;
    display: none;
  }

  .wrapper {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .heading-2 {
    margin-top: 0;
    padding-left: 0;
    font-size: 32px;
  }

  .spacer {
    height: 80px;
  }

  .paragraph {
    width: 100%;
    padding: 5px;
    font-size: 14px;
  }

  .image-3 {
    width: 320px;
  }

  .projects-link {
    justify-content: flex-start;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .text-block {
    font-size: 14px;
  }

  .partners-heading {
    font-size: 32px;
  }

  .partners-card {
    width: 170px;
  }

  .top-card {
    padding-left: 16px;
    padding-right: 16px;
  }

  .text-block-2 {
    width: auto;
    font-size: 12px;
  }

  .strategic-card-wrap {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }

  .text-icon {
    width: 80%;
    padding-bottom: 20px;
  }

  .cards-wrapper {
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .heading-3 {
    font-size: 32px;
  }

  .image-9 {
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
  }

  .contact-form-wrap {
    flex-flow: column;
  }

  .contact-left {
    width: 80%;
    height: 300px;
    margin-right: 0;
    padding-bottom: 30px;
  }

  .div-block-5 {
    width: 320px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-5 {
    padding-left: 10px;
  }

  .container-3 {
    max-width: none;
  }

  .footer-wrapper-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-block-two {
    margin-top: 40px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-social-block-two {
    margin-top: 20px;
  }

  .news {
    height: auto;
  }

  .text-block-7 {
    font-size: 12px;
  }

  .div-block-6 {
    height: 300px;
    margin-bottom: 10px;
  }

  .image-funfacts {
    width: 100%;
  }

  .text-wrapper {
    width: 100%;
    height: 275px;
  }

  .heading-partners {
    width: 90%;
    font-size: 32px;
  }

  .text-block-10 {
    width: 90%;
    font-size: 16px;
  }

  .collection-item {
    padding-left: 0;
    padding-right: 0;
  }

  .grid-layout.desktop-5-column.tablet-2-column.mobile-landscape-1-column {
    grid-template-columns: 1fr;
  }

  .utility-padding-all-0 {
    padding: 0;
  }

  .utility-margin-bottom-0 {
    margin-bottom: 0;
  }

  .avatar {
    margin-bottom: 16px;
  }

  .heading-7 {
    font-size: 28px;
    line-height: 30px;
  }

  .icon-2 {
    color: var(--white);
  }

  .collection-list {
    width: 90%;
  }

  .body-4 {
    font-family: Inter, sans-serif;
  }
}

#w-node-_79307195-9a03-7801-5381-c3e6113f5fb5-113f5fae.w-node-_6c858ea2-6e9f-b62e-17cb-5798181e9193-48ac21f0 {
  grid-area: 1 / 1 / 2 / 4;
}

#w-node-_79307195-9a03-7801-5381-c3e6113f5fb8-113f5fae.w-node-_6c858ea2-6e9f-b62e-17cb-5798181e919e-48ac21f0 {
  grid-area: 1 / 4 / 2 / 9;
}

@media screen and (max-width: 767px) {
  #w-node-_79307195-9a03-7801-5381-c3e6113f5fb5-113f5fae.w-node-_6c858ea2-6e9f-b62e-17cb-5798181e9193-48ac21f0, #w-node-_79307195-9a03-7801-5381-c3e6113f5fb8-113f5fae.w-node-_6c858ea2-6e9f-b62e-17cb-5798181e919e-48ac21f0 {
    grid-area: span 1 / span 5 / span 1 / span 5;
  }
}


